<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Login</title>

    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />

    <style>
      html,
      body {
        font-size: 16px;
        line-height: 1.5rem;
        font-family: "Open Sans", sans-serif;
        color: #212121;
        font-weight: 400;
        padding: 0;
        margin: 0;
      }

      .container {
        padding: 0 1rem 1rem 1rem;
      }

      h1 {
        font-size: 1.125rem;
        font-weight: 600;
      }

      p {
        font-size: 1rem;
      }

      label {
        cursor: pointer;
        border-radius: 5px;
        background-color: #efefef;
        border: 1px solid #767676;
        display: block;
        margin-bottom: 0.5rem;
        line-height: 2.75rem;
      }

      label input {
        margin: 0 15px 0 15px;
      }

      a.login-button {
        display: flex;
        text-decoration: none;
      }

      a.login-button span {
        display: block;
        cursor: pointer;
        border: 0 none;
        border-radius: 5px;
        color: #ffffff;
        text-align: center;
        line-height: 2.75rem;
        width: 100%;
        max-width: 100%;
        font-size: 1rem;
        font-family: "Open Sans", sans-serif;
        background-color: #063d63;
      }
    </style>
  </head>

  <body>
    <img src="{{.LogoURL}}" alt="logo" style="max-height: 75px; max-width: 100%" />
    <div class="container">
      <h1>Handtekening legaliseren</h1>
      <div id="login-page">
        <p>
          Welkom, je bent nu ingelogd. De gemeente Tilburg kan nu je handtekening legaliseren.
        </p>

        <a class="login-button" href="{{.LegalizedURL}}">
          <span>Handtekening legaliseren</span>
        </a>
      </div>
    </div>
  </body>
</html>
